{% extends 'base.html' %}

{% block title %}Tous les modèles{% endblock %}

{% block content %}
	<h1>Modèles disponibles:</h1>
	<ul>
	{% for m in models %}
		<li><a href="{% url 'model3d_view' m.pk %}">{{ m.title }}</a></li>
	{% empty %}
		<li>Il n'y a pas encore de modèle.</li>
	{% endfor %}
	</ul>
{% endblock %}
